
VIRTUAL CREDIT CARD - Bug #17375

Android [Supplementary Card] In BHS version, for supplementary application, copywriting supposed

to be "Supplementary" ###13122

28 August 2023 01:39 PM - hsulynn pang

Status: Closed Start date: 28 August 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: "Tambahan" should be replaced with "Supplementary"

History

#1 - 28 August 2023 01:54 PM - hsulynn pang

- File deleted (WhatsApp Image 2023-08-28 at 13.25.38 (1).jpeg)

#2 - 28 August 2023 01:54 PM - hsulynn pang

- File deleted (expected result.PNG)

#3 - 28 August 2023 01:54 PM - hsulynn pang

- File deleted (WhatsApp Image 2023-08-28 at 13.25.38.jpeg)

#4 - 28 August 2023 01:54 PM - hsulynn pang

- File actual result 2.PNG added

- File actual result 1.jpeg added

- File expected result.PNG added

#5 - 28 August 2023 02:58 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#6 - 28 August 2023 02:58 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#7 - 28 August 2023 03:45 PM - hsulynn pang

- File WhatsApp Image 2023-08-28 at 15.44.38 (1).jpeg added

- File WhatsApp Image 2023-08-28 at 15.44.38.jpeg added

- File WhatsApp Image 2023-08-28 at 15.44.37.jpeg added

- Status changed from Assigned to Pending Close

tested

#8 - 29 August 2023 11:32 AM - hsulynn pang

- File expected result.PNG added

- File actual2.jfif added

- File actual.jfif added
- Status changed from Pending Close to Assigned

- Assignee changed from hsulynn pang to Hao Ter Tai

Please help to amend the copywriting for these screen as well... thanks

#9 - 29 August 2023 02:11 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to hsulynn pang

#10 - 29 August 2023 03:33 PM - hsulynn pang

- File retest 6.jpeg added

- File retest 5.jpeg added

- File retest 4.jpeg added

- Status changed from Assigned to Pending Close

tested

#11 - 30 August 2023 04:24 PM - hsulynn pang

- File closed 13122.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

actual result 1.jpeg 35.2 KB 28 August 2023 hsulynn pang

actual result 2.PNG 74.3 KB 28 August 2023 hsulynn pang

expected result.PNG 150 KB 28 August 2023 hsulynn pang

WhatsApp Image 2023-08-28 at 15.44.38 (1).jpeg 23.1 KB 28 August 2023 hsulynn pang

WhatsApp Image 2023-08-28 at 15.44.38.jpeg 26.2 KB 28 August 2023 hsulynn pang

WhatsApp Image 2023-08-28 at 15.44.37.jpeg 51.8 KB 28 August 2023 hsulynn pang

actual2.jfif 218 KB 29 August 2023 hsulynn pang

actual.jfif 94.8 KB 29 August 2023 hsulynn pang

expected result.PNG 378 KB 29 August 2023 hsulynn pang

retest 5.jpeg 35 KB 29 August 2023 hsulynn pang

retest 6.jpeg 40 KB 29 August 2023 hsulynn pang

retest 4.jpeg 29.3 KB 29 August 2023 hsulynn pang

closed 13122.PNG 165 KB 30 August 2023 hsulynn pang
